Bug 429768 - Need rebuild for 67.0.4.EL kernel
Summary: Need rebuild for 67.0.4.EL kernel
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: cman-kernel (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-22 22:17 UTC by Chris Feist
Modified: 2009-04-16 19:46 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0092
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 19:36:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0092 normal SHIPPED_LIVE cman-kernel bug fix update 2008-02-01 19:36:30 UTC

Description Chris Feist 2008-01-22 22:17:49 UTC
Need rebuild for 67.0.4.EL kernel

Comment 5 errata-xmlrpc 2008-02-01 19:36:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0092.html



Note You need to log in before you can comment on or make changes to this bug.